﻿@charset "utf-8";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,*{padding: 0;margin: 0;	font-family: "微软雅黑";}
img,input,select,textarea{ vertical-align:middle}
button,input,select,textarea{font-size:100%;font-family: "微软雅黑";}
a, img {border:0;}
ul,li{ list-style:none;}


.th016-hd-frame {
	background:#ffffff;
}

.th016-hd2 {
	overflow: hidden;
	float: right;
	position: relative;
	width: 100%;
}
.th016-hd2 h3 {
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 14px;
	float: left;
	width: 350px;
	font-weight: normal;
	white-space: nowrap;
	line-height: 31px;
	display: inline-block;
	background-position: left center;
	background-repeat: no-repeat;
	text-indent: 15px;
	background-image: url(../images/dot.gif);
}
.th016-hd2 h1 {
	width: 100%;
	height: 20px;
	/*padding-left: 15px;*/
}
.th016-hd2 h1 span {
	font-size: 16px;
	color: #7aa8c3;
	font-weight: bold;
	line-height: 20px;
	float: left;
	background-color: #FFF;
	padding-right: 10px;
}
.th016-hd2 hr {
	background-color: #D9D9D9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
	margin-top: -10px;
}
.th016-hd2 h2 {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	float: right;
	margin-top: -9px;
	padding-left: 10px;
	background-color: #FFF;
	display: block;
	padding-bottom: 15px;
}
.th016-hd2 h2 a {
	color: #1088E9;
	text-decoration: none;
}
.th016-hd2 h2 a:hover {
	color: #333;
	text-decoration: none;
}

.th016-hd2-li1 {
	clear: both;
	padding-bottom: 0px;
	position: relative;
	overflow: hidden;
	padding-top: 10px;
}
.th016-hd2-content2 {
	font-size: 12px;
	color: #abbec9;
	line-height: 20px;
	width: 100%;
	float: left;
	height: 40px;
	margin-top: 0px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.th016-hd2-content3 {
	font-size: 12px;
	color: #bfb1a3;
	line-height: 20px;
	width: 100%;
	float: left;
	height: 40px;
	margin-top: 0px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 13px;
}
.th016-hd2-Notes {
	font-size: 12px;
	line-height: 24px;
	float: left;
	width: 600px;
	color: #c6c6c6;
}

.th016-hd2-img {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	border-radius: 50%;
	overflow: hidden;
	height: 90px;
	width: 90px;
	border: 0px solid #eee;
	margin-top: 0px;
	margin-bottom: 0px;
}
.th016-hd2-img2 {
	float: left;
	margin-right: 15px;
	overflow: hidden;
	height: 62px;
	width: 70px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.th016-hd2-ht2 {
	font-size: 14px;
	width: 100%;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 20px;
	height: 24px;
	font-weight: bold;
	display: block;
	margin-top: 0px;
}
.th016-hd2-ht2 a {
	color: #333333;
	text-decoration: none;
}
.th016-hd2-ht2 a:hover {
	color: #1088E9;
	text-decoration: underline;
}

.th016-hd2-ul {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 245px;
}
.th016-hd2-ul2 {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 330px;
}





.th016-news1 {
	padding-right: 40px;
}

.th016-news-h1 {
	color: #88a7b9;
	height: 33px;
	width: 200px;
	font-size: 16px;
	font-weight: bold;
	line-height: 33px;
}




.th016-news1 li h2 {
	font-size: 15px;
	font-weight: normal;
	line-height: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.th016-news1 li h2 a {
	color: #333333;
	text-decoration: none;
}
.th016-news1 li h2 a:hover {
	color: #1088e9;
	text-decoration: underline;
}

.th016-news1 li p {
	font-size: 12px;
	line-height: 20px;
	color: #abbec9;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 40px;
}
.th016-news1 li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bba388;
	padding-top: 10px;
	padding-bottom: 10px;
}



.th016-news1-more {
	font-size: 12px;
	line-height: 36px;
	text-align: right;
}

.th016-news1-more a {
	color: #1088E9;
	text-decoration: none;
}
.th016-news1-more a a:hover {
	color: #333333;
	text-decoration: underline;
}


.th016-news2 {
	position: relative;
	overflow: hidden;

}

.th016-news2 li h2 {
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
	padding-top: 5px;
	
}
.th016-news2 li p {
	font-size: 13px;
	line-height: 21px;
	color: #abbec9;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 40px;
	padding-bottom: 5px;
}








.th016-hd-wrap {
	width: 700px;
	height: 395px;
	background-color: rgba(168,159,139,0.3);
}
#slideBox {
	width: 100%;
	height: 395px;
	overflow: hidden;
	position: relative;
	margin-top: 0px;
}
#slideBox ul#show_pic {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 395px;
	width: 4200px;
	position: absolute;
}
#slideBox ul#show_pic li {
	float: left;
	margin: 0;
	padding: 0;
	height: 395px;
	font-family: "微软雅黑";
	list-style-type: none;
}
#slideBox ul#show_pic li img {
	display: block;
	border:0;
}
#iconBall {
	position: absolute;
	bottom: 40px;
	right: 0;
	margin: 0;
	padding: 0;
	background-color: rgba(0,0,0,0.5);
}
#iconBall li {
	float: left;
	color: #999999;
	width: 20px;
	height: 20px;
	line-height: 20px;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: none;
}
#iconBall li.active {
	color: #fff;
	background: #F60;
}

#textBall {
	height: 40px;
	padding: 0;
	position: absolute;
	bottom: 0px;
	z-index: 99;
	width: 700px;
	overflow: hidden;
	text-align: center;
	background: rgba(0,0,0,.5);

}
#textBall li {
	display: none;
	font-size: 16px;
	font-weight: bold;
	line-height:40px;
	
}
#textBall li.active {
	display: block;
}
#textBall li a {
	text-decoration: none;
	color: #ffffff;
}



.th016-hd2 li {
	width: 100%;
	display: block;
	overflow: hidden;
	list-style-type: disc;
	list-style-position: outside;
}

.th016-hd2 li .time {
	font-size: 12px;
	color: #7AA8C3;
	float: right;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 5px;
	display: block;
}
.th016-hd2 h3 a {
	text-decoration: none;
	color:#333333;
}
.th016-hd2 h3 a:hover {
	text-decoration: underline;
	color: #1088E9;
}

